Installing and upgrading help

Visualization issue

 
Picture of Visvanath Ratnaweera
Re: Visualization issue
Particularly helpful Moodlers
Of course! Possibly due to the severe database load. Did you try 1.9.latest?

Even 1.6 still runs on current Debian. The only change necessary is:
===
Note: MySQL changed the syntax of CREATE TABLE in version 5.5. Instead of TYPE=MyISAM (or InnoDB) now you have write ENGINE=MyISAM. http://dev.mysql.com/doc/refman/5.5/en/myisam-storage-engine.html Moodle 1.6 crashed due to this. The needed changes are recorded in this patch. [???]
http://docs.moodle.org/22/en/Installing_Moodle_on_Debian_based_distributions
===
Sorry, no patch ready yet. You can try a directory wide search and replace.
 
Average of ratings: -